cURL
curl --request GET \ --url https://app.openlight.tech/api/seller/v1/brands \ --header 'Authorization: Bearer <token>'
{ "brands": [ { "id": "<string>", "name": "<string>", "status": "active", "description": "<string>", "logo_url": "<string>", "website": "<string>", "product_count": 123, "amazon_regions": [ "<string>" ], "partnership_status": "pending" } ] }
List brands available to the seller or operator
Documentation IndexFetch the complete documentation index at: https://docs.openlight.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openlight.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Authorized brands
Show child attributes